Bug 476108 - kile-2.0.3 is available
kile-2.0.3 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kile (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 18:44 EST by fever
Modified: 2008-12-24 13:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-24 13:46:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-12-11 18:44:55 EST
kile-2.0.3 is already available. Repo version is 2.0.2.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 john5342 2008-12-14 23:49:41 EST
This bug has been triaged
Comment 2 Fedora Update System 2008-12-15 01:38:20 EST
kile-2.0.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kile-2.0.3-1.fc10
Comment 3 Fedora Update System 2008-12-15 01:40:29 EST
kile-2.0.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kile-2.0.3-1.fc9
Comment 4 Kevin Kofler 2008-12-15 01:44:31 EST
kdelibs3 updates updating the latex.xml KatePart syntax description to the version from Kile 2.0.3 are also forthcoming. (The version shipped in KDE 3.5.10 was over a year old.)
Comment 5 Fedora Update System 2008-12-15 04:01:36 EST
kdelibs3-3.5.10-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kdelibs3-3.5.10-3.fc10
Comment 6 Fedora Update System 2008-12-15 04:02:30 EST
kdelibs3-3.5.10-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kdelibs3-3.5.10-3.fc9
Comment 7 Fedora Update System 2008-12-17 19:32:28 EST
kile-2.0.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update kile'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11412
Comment 8 Fedora Update System 2008-12-17 19:33:50 EST
kdelibs3-3.5.10-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update kdelibs3'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11344
Comment 9 Fedora Update System 2008-12-17 19:35:58 EST
kdelibs3-3.5.10-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kdelibs3'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11358
Comment 10 Fedora Update System 2008-12-17 19:38:30 EST
kile-2.0.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kile'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11292
Comment 11 Fedora Update System 2008-12-24 13:38:43 EST
kdelibs3-3.5.10-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2008-12-24 13:40:18 EST
kile-2.0.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-12-24 13:41:32 EST
kdelibs3-3.5.10-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2008-12-24 13:46:04 EST
kile-2.0.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.